/*
NOTES:
background - ecf0f2, D1D9DD
link color - 4C8EB9
menu font color - 394253
border color - #B5B5B5;
*/




/* MENU CSS */

.main_menu {
    margin-top: 0px; 
    position: relative;
    z-index: 250;   
    z-index: 10;
    font-family: Tahoma, Trebuchet MS, sans-serif;
    float: right;
    font-weight: bold;
font-size: 110%;

}



.main_menu a:link, .main_menu a:visited, .main_menu a:hover, .main_menu a:active {
    /*color: #a48fb7;*/
    color:#ffffff;
    padding-top: 0px;
    font-family: Arial;
    font-weight:bold;
}

.main_menu a:hover, .main_menu a:active {
    /*color: #fff;*/

}

.main_menu ul, .main_menu li {
    list-style: none;
    margin: 0px;
    padding: 0px;
    display: inline;
}

.main_menu li {
    margin-left: 0px;
    margin-right: 0px;
}

.main_menu_ext {
    position: absolute;
    z-index: 15;
    top: 30px;
    right: -4px;
}

.main_menu_ext_inner {
    border: 1px solid #ddd;
    font-size: 95%;
}


.main_menu_ext_unit {
    padding: 6px;
    padding-left: 25px;
    padding-right: 25px;
    text-align: center;
    background-image: url(../images/mainmenu-bg.png);
}

.main_menu_ext_unit:hover{
    background-image: url(../images/mainmenu-hover.png);
}

.main_menu_ext_unit:hover a{
    color: #fff;
}

.top_button_container {
    float: left;
    border-bottom: 1px solid #CDCDCD;
}
.top_button_container:hover {

}

/* MAIN MENU LEFT */
.main_menu_left{
   
    background-position: top left;
    background-repeat: no-repeat;
    border-right:0px solid #DCDCDC;
    width: 3px;
    height: 30px;
    float: left;
    position: relative;
    z-index: 10;
}

/* MAIN MENU RIGHT */
.main_menu_right{
  
    background-position: top left;
    background-repeat: no-repeat;
    border-left:0px solid #F7F7F7;
    width: 3px;
    height: 30px;
    float: left;
    position: relative;
    z-index: 10;
}


.top_button_left {
    display:none;
    z-index: 10;
    float: left;
    position: relative;
}
.top_button_right {
    display:none;
    z-index: 10;
    float: left;
    position: relative;
}


.top_button_mid {
    line-height:30px;
    text-align:center;
   
    background-position: top right;
    background-repeat: repeat-x;
    border-left:0px solid #F7F7F7;
    border-right:0px solid #DCDCDC;
    height: 30px;
    position: relative;
    z-index: 10;
    float: left;
}

.top_button_left_link {
    background-image: url(../images/mainmenu-bg.png);
    background-position: top right;
    background-repeat: repeat-x; 
    height: 30px;
    padding: 0 12px;
    text-align:center;
    line-height: 30px;
}

.top_button_left_link:hover {
    background-image: url(../images/mainmenu-hover.png);
}


.top_button_mid:hover {
    background-image: url(../images/mainmenu-hover.png);
    background-position: top left;
    height:30px;
    line-height:30px;
}
.top_button_mid a:hover{
    color:#fff;
}
div.top_sub_container a:hover{
    color:#CCC;
}

.top_button_link {	
    padding:0px 12px;
    position: relative;
    z-index: 100;

}

.top_button_selected a:link, .top_button_selected a:visited {
    color: #fff;

}

.top_button_selected a:hover, .top_button_selected a:active {
    color: #fff;

}

.top_button_selected {

}

.top_button_selected  .top_button_mid {
    background-image: url(../images/mainmenu-hover.png);
    background-position: top left;
    background-repeat: repeat-x;
    border-left:0px solid #F7F7F7;
    border-right:0px solid #DCDCDC;
    height: 30px;
    position: relative;
    z-index: 10;
    float: left;
}

.top_button_selected .top_button_left_link{
    background-image: url(../images/mainmenu-hover.png);
    background-position: top left;
    background-repeat: repeat-x;
    border-left:0px solid #F7F7F7;
    border-right:0px solid #DCDCDC;
}

.top_button_selected  .top_button_left {
    /* background-image: url(../images/top_button_left_2.png);*/
}

.top_button_selected  .top_button_right {
    /*background-image: url(../images/top_button_right_2.png);*/
}

/* MODULE MENU */

#module_menu_left{
    float:left;
    background:url(../images/feed-left.png);
    width:3px;
    height:46px;
}
.module_menu_ext_wrapper {
    margin-left:1.4%;

}
#module_menu_right{
    float:left;
    background:url(../images/feed-right.png);
    width:3px;
    height:46px;
}
.module_menu_wrapper {
    width:98%;	
    padding-top:10px;
    position: relative;
    z-index: 4;
    background:url(../images/feed-bg.png) 0 0 repeat-x;
    background:#eee;
    text-align:center;
    float:left;
    height:36px;
    margin-bottom:10px;
}

.module_menu {
    text-align: center;
    color: #ddd;
    font-family: Tahoma, Trebuchet MS, sans-serif;
    font-size: 85%;
    position: relative;
    width: 100%;
    z-index: 5;
}


.module_menu ul, .module_menu li {
    padding: 0px;
    margin: 0px;
    list-style: none;
}
.module_menu li  {
    display: inline;
}

.module_menu a:link, .module_menu a:visited, .module_menu a:hover, .module_menu a:active {
    color: #555555;
    font-weight: bold;
    background-color: #fbfbfb;
    background-image: url(../images/top_button_mid.png);
    background-position: 0px -1px;
    padding: 5px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0px 5px;
    border:1px solid #b5b5b5;
}

.module_menu a:hover, .module_menu a:active {
    color: #555;
    background-image: url(../images/top_button_mid_hover.png);
    background-position: 0px -30px;
    border:1px solid #b5b5b5;
}

.module_menu_selected a:link, .module_menu_selected a:visited, .module_menu_selected a:hover, .module_menu_selected a:active {
    color: #6a6a6a;
    border:1px solid #b5b5b5;
    background:#e2e2e2;
}
.module_menu_selected a:hover, .module_menu_selected a:active {
    border:1px solid #b5b5b5;
}


.module_header_inner {
}


.button_menu {

}



.button_menu a:link, .button_menu a:visited {
    text-decoration: none;
    color: #555;
    border-bottom: 0px;

}

.button_menu a:active, .button_menu a:hover {
    text-decoration: none;
    color: #eee;
    border-bottom: 0px;
}
.button_menu_unit {
    padding-right: 5px;
    float: left;
}


.button_new_mail {
    position: relative;
    z-index: 10;
    top: -4px;
    padding-bottom: 2px;
    border-bottom: 1px dotted #fff;
}


/* Slipstream */


.slipst_top {
    background-image: url(../images/line_top.png);
    background-repeat: repeat-x;
    line-height: 1px;
    height: 5px;
}


.slipst_bottom {
    background-image: url(../images/line_bottom.png);
    background-repeat: repeat-x;
    line-height: 1px;
    height: 5px;
}


.slipstream {
    padding: 3px;
    padding-bottom: 4px;
    padding-left: 12px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-right: 5px;
    color: #999;
    font-size: 85%;
    font-family: Verdana, sans-serif;
    font-weight: bold;
    background-color: #fbfbfb;
    overflow: hidden;
}


.slipstream a:link, .slipstream a:visited {
    color: #999;
    text-decoration: none;
    border-bottom: 0px;

}

.slipstream a:hover, .slipstream a:active {
    color: #555;
    text-decoration: underline;
    border-bottom: 0px;
}


div.top_sub_container{
    border:1px solid #EAEAEA;
    display:none;
    left:-2px;
    padding:3px;
    position:absolute;
    top:40px;
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, 0.2);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#FFFFFF);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#FFFFFF)";
}

div.top_sub_container .sub_menu_wrapper{
    /*blank*/
}

div.top_sub_container .sub_block {

    float:left;
    margin:2px;
    padding-left:8px;
    /*width:80px;*/
    text-align:left;
}
div.top_sub_container .sub_block ul{
    border-left:1px dotted #CCCCCC;
    margin-bottom:5px;
    margin-top:5px;
}
div.top_sub_container .sub_block ul li {
    float:left;
}

div.top_sub_container .sub_block ul li a {
    color:#6781AC;   
    width:70px;
    padding-left:4px;
    display:block;
    word-wrap: break-word;
}

div.top_sub_container .sub_block ul li a:hover {
    text-decoration:underline;
    color:#74A380;
}

.alpha100 {
    background:white none repeat scroll 0 0;
}

.alpha90 {
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, 0.9);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#FFFFFF);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#FFFFFF)";
}

.alpha80 {
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, 0.8);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#FFFFFF);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#FFFFFF)";
}

.alpha70 {
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, 0.7);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#FFFFFF);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#FFFFFF)";
}


.alpha60 {
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, 0.6);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#FFFFFF);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#FFFFFF)";
}

.alpha50 {
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, 0.5);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#FFFFFF);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#FFFFFF)";
}

.alpha40 {
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, 0.4);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#FFFFFF);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#FFFFFF)";
}

.alpha30 {
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, 0.3);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#FFFFFF);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#FFFFFF)";
}

.alpha20 {
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, 0.2);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#FFFFFF);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#FFFFFF)";
}


.alpha10 {
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, 0.1);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#FFFFFF);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#FFFFFF)";
}